Beveiligingsadviezen van Adobe

Beveiligingsupdate beschikbaar voor ColdFusion Builder

Releasedatum: 13 december 2016

ID kwetsbaarheidsprobleem: APSB16-44

Prioriteit: 2

CVE-nummer:¬CVE-2016-7887

Platformen: Windows, Linux en Macintosh

Samenvatting

Adobe heeft een beveiligingsupdate uitgebracht voor ColdFusion Builder voor Windows, Linux en Macintosh. Deze update verhelpt een belangrijke kwetsbaarheid die tot openbaarmaking van informatie kan leiden (CVE-2016-7887).

Van toepassing op de volgende versies

Product

Van toepassing op de volgende versies

Platform

ColdFusion Builder

2016 Update 2 en eerdere versies

3.0.3 en eerdere versies

Windows, Linux en Macintosh

3.0.3 en eerdere versies

Raadpleeg deze bron voor meer informatie over ColdFusion Builder. 

Oplossing

Adobe heeft aan deze update de volgende prioriteit toegekend en raadt gebruikers aan hun installatie bij te werken naar de nieuwste versies:

Product

Bijgewerkte versie

Platform

Prioriteitsbeoordeling

Beschikbaarheid

ColdFusion Builder 2016

Update 3

Windows, Linux en Macintosh

2

ColdFusion Builder 3.0

Hotfix 3.0.3

Windows, Linux en Macintosh

2

Details van kwetsbaarheid

Deze update verhelpt een belangrijke kwetsbaarheid die tot openbaarmaking van informatie kan leiden (CVE-2016-7887).

Dankbetuigingen

Adobe dankt Alexander Hass van Hass IT-Consulting voor het melden van dit probleem (CVE-2016-7887) en voor de samenwerking met Adobe om onze klanten te helpen beschermen.

 Adobe

Krijg sneller en gemakkelijker hulp

Nieuwe gebruiker?